﻿@model SendEmailViewModel
@{
    ViewBag.Title = "ارسال ایمیل گروهی";
}

<h2>ایمیل جدید</h2>
<div class="row">
    <div class="col-12">
        <div class="card-box">
            <h4 class="m-t-0 m-b-20 header-title"><b>@ViewBag.Title</b></h4>
            <div class="form-horizontal">
                <div class="box-body">
                    <div class="row">
                        <div class="col-12">
                            @using (Html.BeginForm("Send", "Email", FormMethod.Post, null))
                            {
                                @Html.AntiForgeryToken()
                                @Html.ValidationSummary()
                                @Html.BsEditorFor(model => model.Subject)
                                @Html.CKEditorFor(model => model.Text)
                                @Html.BsCheckboxEditorFor(model => model.UseTemplate)
                                <input id="submitBtn" type="submit" value="ثبت" class="btn btn-lg btn-success float-right m-t-30 m-b-30" />
                            }
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@section Scripts {
    @Scripts.Render("~/js/jqueryval")
}
